<!DOCTYPE html>
<html lang="en">
<head>
  <title>Classic :: Portal de consulta de facturación electrónica</title>
  <meta charset="utf-8">
  <script src="js/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="js/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" href="css/yamm.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<script src="js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->


	</head>
<body>
	<style>
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-black-webfont.ttf') format('truetype');
    font-weight: bolder;
    font-style: normal;
}  
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
} 
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-medium-webfont.ttf') format('truetype');
    font-weight: lighter;
    font-style: normal;
} 

@font-face {
    font-family: 'Oxygen';
    src: url('fuentes/Oxygen-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}  

	body {
  /*min-height: 2000px;*/
  padding-top: 00px;
      text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
.dropdown-menu {
  position: fixed !important;
  width:100%;
  height:auto;
  top: 95px !important;
  }


  .navbar-expand-md .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .12em;
    margin-top: 30px;
    font-weight: 600;
}

.fondo_celeste{
  background-color: #00a8ff;
  background-image: url("imagenes/menu_fondo1.jpg");
  background-position: cover;
}
.submenu_general{
  padding: 60px 10px;

}

.dropdown-menu .title {
    font-size: 16px;
    font-weight: 500;
    margin-top: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #70a338;
    padding-bottom: 10px;
    color: #fff;
    font-family: "Orbitron";
}
.dropdown-menu p {
    color: #656565;
    font-family: 'Oxygen';
    
    font-style: normal;
    font-size: 1.0em;
   /* line-height: 2.0em;*/
    color: #fff;
}
.dropdown-menu .dropdown-menu a, .dropdown-menu a {
    color: #fff;
    font-weight: 500;
}
.dropdown-menu ul {
    list-style: none;
    padding-left: 0px;
}
.dropdown-menu li {
    color: #fff;
    font-weight: 500;
   /* margin: 10px 0;*/
}
.view-all {
    display: inline-block;
    font-size: 14px !important;
    font-weight: 600 !important;
    margin-top: 15px;
}

header {
    flex-direction: column;
}
header {
    width: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
}
header.banner .banner-text {
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    top: 50%;
}
header.banner .banner-text {
    position: absolute;
    width: 90%;
    left: 5%;
    z-index: 30;
    align-self: center;
}
header.banner h1.h3, header.banner h3.h1 {
    font-size: 2.5vw;
    line-height: 3.5vw;
    font-weight: 500;
}
header img.elementos_titulo{
  width:100%;
  height:auto;
}
/* Elementos :: Titulo */

.carousel-item img{
height: auto;
min-height: 100vh;
}

.borde-redondeado{
  border-radius: 10px;
  border:1px #000 solid;
}
.emisor-titulo{
  font-size: 1.3em;
  font-weight: bold;
  color:#f21379;
}
.emisor-ruc, .emisor-numerodoc{
  font-size: 1em;
  margin-top:15px;
}
.emisor-tipodocumento{
   font-size: 1.3em;
   font-weight: bold;
   margin-top:15px;
}
.adquiriente{
  margin-top: 10px;
}
.adquiriente-titulo{
   font-size: 1.3em;
   font-weight: bold;
}
.bold{
  font-weight: bold;
}
.sup-15{
  margin-top: 15px;
}
.encabezado{
  background-color: grey;
  color:#fff;
}
.articulo{
  border-left: 1px dotted #fff;
  border-right: 1px dotted #fff;
  border-bottom: 1px dotted #fff;
}
.importe_total{
   font-size: 1.1em;
  font-weight: bold;
  color:#f21379;
}
/* Fin Elementos :: Titulo */
</style>
 







    <main role="main" class="container">
      <div class="row text-center">

      <!-- Imagen superior removida -->
      <!-- img src="imagenes/logo_classic.png" class="img-responsive img-fluid center-block" style="margin:auto;"   -->
      </div>
      <div class="jumbotron">

        <div class="row emisor controltotal">
          <div class="col-md-5 col-xs-12">
            <div class="row">
            <div class="col-md-5"><img src="imagenes/logo_classic.png" class="img-fluid"></div>
            <div class="col-md-6 offset-md-1">
              <div class="row"><div class="col-md-12 emisor-titulo">EMISOR</div></div>
              <div class="row"><div class="col-md-12 emisor-direccion1">Av Portinari D96</div></div>
              <div class="row"><div class="col-md-12 emisor-direccion2">San Borja - Lima - Perú</div></div>
            </div>
            </div>
          </div>

          <div class="col-md-5 col-xs-12 offset-md-2 borde-redondeado">
            <div class="row"><div class="col-md-12 emisor-ruc text-center">RUC : 20121247851</div></div>
            <div class="row"><div class="col-md-12 emisor-tipodocumento text-center">FACTURA ELECTRÓNICA</div></div>
            <div class="row"><div class="col-md-12 emisor-numerodoc text-center">Nº : F123-12345678</div></div>

          </div>
        </div>


        <div class="row adquiriente">
          <div class="col-md-5 col-xs-12">
            <div class="row">
            
            <div class="col-md-12">
              <div class="row"><div class="col-md-12 adquiriente-adquiriente">Adquiriente</div></div>
              <div class="row"><div class="col-md-12 adquiriente-titulo">XCRIVAS</div></div>
              <div class="row"><div class="col-md-12 emisor-direccion1">Av Portinari D96</div></div>
              <div class="row"><div class="col-md-12 emisor-direccion2">San Borja - Lima - Perú</div></div>
            </div>
            </div>
          </div>

          <div class="col-md-5 col-xs-12 offset-md-2">
            <div class="row">
              <div class="col-md-6">Fecha Vencimiento</div><div class="col-md-6">Moneda</div>
              <div class="col-md-6 bold">06-06-2018</div><div class="col-md-6 bold">SOLES</div>
            </div>

            <div class="row sup-15">
              <div class="col-md-6">Fecha Emisiòn</div><div class="col-md-6">IGV</div>
              <div class="col-md-6 bold">06-06-2018</div><div class="col-md-6 bold">18%</div>
            </div>
            

          </div>
        </div>


        

        <div class="row encabezado sup-15">
          <div class="col-md-1 col-xs-2">Cant:</div>
          <div class="col-md-1 col-xs-6">Unidad</div>
          <div class="col-md-5 col-xs-6">Desc</div>
          <div class="col-md-1 col-xs-2">Descuento</div>
          <div class="col-md-2 col-xs-2">Precio Unitario</div>
          <div class="col-md-2 col-xs-2">Importe Total</div>
        </div>


        <div class="row articulo">
          <div class="col-md-1 col-xs-2">1.00</div>
          <div class="col-md-1 col-xs-6">UZZ</div>
          <div class="col-md-5 col-xs-6">Lote Cuadernos Shark para Colegio, 89 Hojas, Linea triple en hoja Morada</div>
          <div class="col-md-1 col-xs-2 text-right"></div>
          <div class="col-md-2 col-xs-2 text-right">110.00</div>
          <div class="col-md-2 col-xs-2 text-right">110.00</div>
        </div>

                <div class="row articulo">
          <div class="col-md-1 col-xs-2">1.00</div>
          <div class="col-md-1 col-xs-6">UZZ</div>
          <div class="col-md-5 col-xs-6">Lote Cuadernos Shark para Colegio, 89 Hojas, Linea triple en hoja Morada</div>
          <div class="col-md-1 col-xs-2 text-right"></div>
          <div class="col-md-2 col-xs-2 text-right">110.00</div>
          <div class="col-md-2 col-xs-2 text-right">110.00</div>
        </div>





        <div class="row adquiriente">
          <div class="col-md-5 col-xs-12">
            <div class="row">
            

            </div>
          </div>

          <div class="col-md-5 col-xs-12 offset-md-2">
            <div class="row">
              <div class="col-md-6">Operación Gravada</div><div class="col-md-6 text-right">Moneda</div>
              <div class="col-md-6">Operación no Gravada</div><div class="col-md-6 bold text-right">SOLES</div>
            </div>

            <div class="row sup-15">
              <div class="col-md-6">Sub Total</div><div class="col-md-6 text-right">IGV</div>
              <div class="col-md-6 bold">IGV</div><div class="col-md-6 bold text-right">18%</div>
            </div>

            <div class="row sup-15">
              <div class="col-md-6">Sub Total</div><div class="col-md-6 text-right">ISC</div>
              <div class="col-md-6 bold">IGV</div><div class="col-md-6 bold text-right">18%</div>
            </div>

            <div class="row sup-15">
              <div class="col-md-6 importe_total">Importe Total</div><div class="col-md-6 text-right importe_total">IGV</div>
              
            </div>
            

          </div>
        </div>





        <div class="row"><div class="col-md-3 col-xs-12"><input type="text" class="form-control" placeholder="correo electrónico"></div><div class="col-md-6 col-xs-12"></div></div>

        <a class="btn btn-lg btn-primary" href="#" role="button">Enviar por Correo &raquo;</a>
        <a class="btn btn-lg btn-primary" href="F003-00085540.pdf" role="button">Descargar PDF &raquo;</a>
        <a class="btn btn-lg btn-primary" href="F003-00085540.xml" role="button">Descargar XML &raquo;</a>
      </div>
    </main>

</body>
</html>